Clp 1.17.6

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes | List of all members
CoinSnapshot::coinOwned Struct Reference

To say whether arrays etc are owned by CoinSnapshot. More...

## Public Attributes
unsigned int | colLower: 1
unsigned int | colUpper: 1
unsigned int | rowLower: 1
unsigned int | rowUpper: 1
unsigned int | rightHandSide: 1
unsigned int | objCoefficients: 1
unsigned int | colType: 1
unsigned int | matrixByRow: 1
unsigned int | matrixByCol: 1
unsigned int | originalMatrixByRow: 1
unsigned int | originalMatrixByCol: 1
unsigned int | colSolution: 1
unsigned int | rowPrice: 1
unsigned int | reducedCost: 1
unsigned int | rowActivity: 1
unsigned int | doNotSeparateThis: 1

## Detailed Description

To say whether arrays etc are owned by CoinSnapshot.

Definition at line 548 of file CoinSnapshot.hpp.

## Member Data Documentation

unsigned int CoinSnapshot::coinOwned::colLower

Definition at line 549 of file CoinSnapshot.hpp.

unsigned int CoinSnapshot::coinOwned::colUpper

Definition at line 550 of file CoinSnapshot.hpp.

unsigned int CoinSnapshot::coinOwned::rowLower

Definition at line 551 of file CoinSnapshot.hpp.

unsigned int CoinSnapshot::coinOwned::rowUpper

Definition at line 552 of file CoinSnapshot.hpp.

unsigned int CoinSnapshot::coinOwned::rightHandSide

Definition at line 553 of file CoinSnapshot.hpp.

unsigned int CoinSnapshot::coinOwned::objCoefficients

Definition at line 554 of file CoinSnapshot.hpp.

unsigned int CoinSnapshot::coinOwned::colType

Definition at line 555 of file CoinSnapshot.hpp.

unsigned int CoinSnapshot::coinOwned::matrixByRow

Definition at line 556 of file CoinSnapshot.hpp.

unsigned int CoinSnapshot::coinOwned::matrixByCol

Definition at line 557 of file CoinSnapshot.hpp.

unsigned int CoinSnapshot::coinOwned::originalMatrixByRow

Definition at line 558 of file CoinSnapshot.hpp.

unsigned int CoinSnapshot::coinOwned::originalMatrixByCol

Definition at line 559 of file CoinSnapshot.hpp.

unsigned int CoinSnapshot::coinOwned::colSolution

Definition at line 560 of file CoinSnapshot.hpp.

unsigned int CoinSnapshot::coinOwned::rowPrice

Definition at line 561 of file CoinSnapshot.hpp.

unsigned int CoinSnapshot::coinOwned::reducedCost

Definition at line 562 of file CoinSnapshot.hpp.

unsigned int CoinSnapshot::coinOwned::rowActivity

Definition at line 563 of file CoinSnapshot.hpp.

unsigned int CoinSnapshot::coinOwned::doNotSeparateThis

Definition at line 564 of file CoinSnapshot.hpp.

The documentation for this struct was generated from the following file:

- /tmp/Clp-1.17.6/CoinUtils/src/CoinSnapshot.hpp